/*
Theme Name: Deco-Saison
Description: Theme enfant de deco-saison
Author: ThemeGrill - deco-saison
Author URI: https://www.deco-saison.com
Template: colormag
Version: 0.1.0
*/

/*--------------------------------------------------------------
## deco-saison

body{
font-size:2em;
}

h1#site-title a{
	font-size:2em;
	}
.cm-header-col-1 {
   flex-basis: 40%;
}
.cm-post-categories
{font-size:12px;
}
h3#site-title a{
	font-size:2em;
	}
h2.entry-title a{
	font-size:1em;
	}


a:link {
  font-size:1.2em;
}
p
{font-size: 20px;
}

a.cm-entry-button span:before{
	visibility: visible;
	font-size:16px;
	content:'En savoir plus';
}



div.breaking-news
{ background-color:#cfd098;
}
.widget select {
  border: 1px solid #dddddd;
  background-color:#cfd098;
	color: #007700;
  padding: 2px;
  width: 60%;
}


div#main
{ background-color:#cfd098;
}
#site-navigation
{
background-color:#CFD098;
}
.breaking-news
{ background-color:#cfd098;
}
div#secondary ul,h3
{
background-color:#cfd098;}

div#header-text-nav-container
{	background-color:#b5c480;}

#secondary .widget, .error-404 .widget
{	background-color:#cfd098;} 

div#header-text-nav-container h3
{	background-color:#b5c480;} 

p#site-description
{color: #000000;
font-size: 20px;}


p#site-description {
text-align:center;
}

#content .post .article-content .entry-title
{ font-weight: bold;
}

span.woocommerce-Price-amount
{ color:#005500;
	font-weight: bold;
	font-size: 1.3em;
}
h1.product_title
{
font-size: 1.9em;	
}
.wp-block-button__link {
    color: #fff;
    background-color: #0D4201;
    border-radius: 10px;
    padding: calc(.2em + 2px) calc(1em + 2px);
}
.count {
    background: none repeat scroll 0 0 #CFD098;
    color: #333baa;
    font-size: 16px;
    padding: 0 6px;
}


#add_payment_method #payment .payment_method_paypal img, .woocommerce-cart #payment .payment_method_paypal img, .woocommerce-checkout #payment .payment_method_paypal img {
	max-height: 110px;}
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
  background-color: white;
